View Issue Details

IDProjectCategoryView StatusLast Update
0000006Bacula-Webfeaturepublic2013-11-19 15:06
ReporterdavideAssigned Todavide 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.3 
Target Version5.1.0 - alphaFixed in Version5.1.0 - alpha 
Summary0000006: Scale Down bytes backed up to Kbytes, Mbytes or Gbytes
DescriptionReported by jmgarner
On the main window, and for job status can we scale down the jobbytes into say Kilobytes, Megabytes, and or Gigabytes?
TagsNo tags attached.

Activities

davide

2010-09-06 21:40

manager   ~0000001

[jmgarner]
Not necessarily change the graph, but if we could change the numbers...

Divide that number by 1024 for Kilobytes, and so on...

davide

2010-09-06 21:40

manager   ~0000002

[freddy]
I would suggest a config option instead, so the user can choose how the traffic should be displayed:

dynamic (auto-scaling like in df and du), Byte, KByte, MByte or GByte

this should be easy through a reformat subroutine if one base value (e.g. bytes) is used.

davide

2011-07-21 23:53

manager   ~0000028

Jobs size is automatically displayed with the right unit.

davide

2013-11-19 15:06

manager   ~0000365

Issue closed

Issue History

Date Modified Username Field Change
2010-09-06 21:39 davide New Issue
2010-09-06 21:39 davide Status new => assigned
2010-09-06 21:39 davide Assigned To => davide
2010-09-06 21:40 davide Note Added: 0000001
2010-09-06 21:40 davide Note Added: 0000002
2011-06-02 14:50 davide Product Version => 5.0.3
2011-07-21 23:52 davide Fixed in Version => 5.1.0 - alpha
2011-07-21 23:52 davide Target Version => 5.1.0 - alpha
2011-07-21 23:53 davide Note Added: 0000028
2011-07-21 23:53 davide Status assigned => resolved
2011-07-21 23:53 davide Resolution open => fixed
2013-11-19 15:06 davide Status resolved => closed
2013-11-19 15:06 davide Note Added: 0000365